only works on Windows right now.

### examples

* `automamba --create` 
  create a new environment. do this once in a while to keep your packages up to date.
* `automamba hello.py` 
  invoke python to execute a local python file.
  a new environment will be created if none have been made.
* `automamba --pip install scipybiteopt==1.2` 
  invoke pip to build and install a package. MSVC will be installed if it isn't already,
  since this example requires a C++ compiler.
* `automamba --mamba repoquery depends pip` 
  invoke mamba to look up dependencies.
* `automamba --wheel` 
  execute `./setup.py` with `bdist_wheel` as an argument.
  this configures environment variables similarly to the `--pip` command.
  (this command will probably be removed in the near future)
